admin to let them manage the team and itsmember to make them a regular member. The user then shows in the team's user listPUT /api/v2/teams/{team_id}/permissions. Only users can be given a role on a team.manage on the team: being one of its admins, or an organization admin.curl --location --globoff 'https:///api/v2/teams//permissions' \
--header 'X-Authorization-Consistency-Token;' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"subject_type": "user",
"subject_id": "456",
"relation": "admin"
}'{
"success": true,
"message": "Permission granted successfully",
"data": {
"team_id": 9,
"subject_type": "user",
"subject_id": "21",
"subject_name": "Sam Ortiz",
"relation": "member",
"granted_at": "2026-10-28T14:05:12.481203+00:00",
"granted_by": {
"user_id": "7",
"email": "[email protected]",
"name": "Alex Kim"
}
}
}